Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 248335 - Missing Bulgarian translations - system-config-date
Missing Bulgarian translations - system-config-date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
bzcl34nup
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 05:00 EDT by Alexander Todorov
Modified: 2009-09-21 17:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 17:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ntp advanced options (39.48 KB, image/png)
2007-07-16 05:00 EDT, Alexander Todorov
no flags Details
Screenshot of "system-config-date" in "bg_BG.UTF-8". (47.54 KB, image/png)
2008-05-07 17:15 EDT, Peter van Egdom
no flags Details

  None (edit)
Description Alexander Todorov 2007-07-16 05:00:29 EDT
Description of problem:
Missing Bulgarian translations.

Version-Release number of selected component (if applicable):
system-config-date-1.8.12-1.el5.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Choose Bulgarian language for installation
2. Proceed with GUI installation
3. After reboot firstboot starts
  
Actual results:
Mixed text in Bulgarian and English, some texts only in English.

Expected results:
All texts translated in Bulgarian

Additional info:
RHEL5-Server-20070710.1/ia64
Comment 1 Alexander Todorov 2007-07-16 05:00:30 EDT
Created attachment 159305 [details]
ntp advanced options
Comment 2 Jens Petersen 2007-09-07 01:43:08 EDT
moving to Fedora for now
Comment 3 Bug Zapper 2008-04-04 09:23:34 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Jens Petersen 2008-05-01 02:40:36 EDT
This is fixed in F9.
Comment 5 Peter van Egdom 2008-05-07 17:13:57 EDT
Confirmed fixed in "system-config-date-1.9.30-1.fc9.noarch" on Fedora release
8.93 (Rawhide). See attached screenshot.
Comment 6 Peter van Egdom 2008-05-07 17:15:43 EDT
Created attachment 304810 [details]
Screenshot of "system-config-date" in "bg_BG.UTF-8".

Note You need to log in before you can comment on or make changes to this bug.